.layout {
	padding-top: 0px !important;
}
.header{
	position: fixed;
	left: 0;right: 0;
	top: 0;z-index: 111;
}
.header .logo{
	float: left;
	padding-top: 18px;
}
.header .naver{
	float: left;
	margin-left: 190px;
}
.header .naver li{
	float: left;
	padding-top: 10px;
	margin-right: 50px;
	padding-bottom: 10px;
}
.header .naver li.nli a:hover
{
    /*
	color: #4e74ff;
	background: url(../images/hico1-2.png) no-repeat right center;
    */
}
.header .naver li a{
	font-size: 20px;
	color: #1b1b1b;
	line-height: 66px;
	display: inline-block;
}
.header .naver li.nli a{
	padding-right: 20px;background-size: 11px auto !important;
	background: url(../images/ic7.png) no-repeat right center;
}
.banner{
	height:930px ;
	padding-top: 36px;
	box-sizing: border-box;
}
.banner .txt{
	padding: 90px 235px 0;
	width: 700px;
}
.wrap{
	width: 1660px;
	margin: 0 auto;

}
.banner h2{
	font-size: 48px;
	color: #1b1b1b;
	line-height: 60px;
	text-transform: uppercase;
	margin-bottom: 35px;
	font-weight: bold;
}
.banner p{
	font-size: 24px;
	color: #1b1b1b;
	line-height: 30px;
}
.logo-top{
	position: absolute;
	top: 58px;
	left: 64px;
	z-index: 2000;
}

.logo-top img{
	display: block;
	width: 580px;
	height: 75px;
}
.pc-only{
	display: block !important;
}
.phone-only{
	display: none !important;
}
.ready {
	position: relative;
	z-index: 1000;
}
.ukimgs{
	position: relative;
	height: 450px;
	width: 1400px;
	margin-left: -100px;
	margin-top: 58px;
}
.ukimgs .img2{
	position: absolute;
	margin: 0 auto;
}
.ready .ovs{
	margin: 0 230px;
	position: relative;
	padding-bottom: 180px;
	padding-top: 0px;
	/*box-shadow: 0 20px 20px 10px #dee6f4;*/
	background: #fff;
	
}
.clearfix
	{
	    padding: 1px 0 0 0;
}
.clearfix .ovs{
margin-top: -100px;
}
.ready .txt{
	width:700px;
	padding-bottom: 30px;
	padding-left: 160px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 30px;
	position: relative;
    z-index: 1000;
}
.ready .txt h4{
	font-size: 19px;
	color: #000;font-weight: bold;
	line-height:40px ;
	margin-bottom: 10px;
}
.ready .txt dd{
	margin-left: -100px;
    padding-left: 85px;
	background-repeat: no-repeat;
	background-position: -1px -18px;
}
.ready .txt dd:nth-child(odd){
	background-image: url(../images/icon-01-pc.png);
}
.ready .txt dd:nth-child(even){
	background-image: url(../images/icon-02-pc.png);
}
.ready .txt p{
	font-size: 18px;
	color: #1b1b1b;
	line-height:30px ;
	padding-bottom: 15px;
	font-family: "OPPOSans-L";
}
.ready .txt .title{
	font-size: 22px;
	color: #000;
	line-height: 30px;
	font-family: "OPPOSans-H";
	margin-bottom: 8px;
}
.ready .txt h6{
	font-size: 18px;
	color: #1b1b1b;
	line-height:24px ;
	margin-bottom: 45px;
	padding-left: 55px;
}
.ready .txt h5{
	font-size:18px ;
	color: #707070;
	line-height: 24px;
}
.ready .txt h5 a{
	color: #1b1b1b;
}
.ready .form{
	position: absolute;
	right: 60px;
	top: -25px;
	z-index: 1000;
	width: 390px;
	box-sizing: border-box;
	padding:30px;
	box-shadow: 5px 5px 20px 10px rgba(80,80,80,0.2);
	background: #fff;
	border-radius: 5px;
}
.ready .form h2{
	font-size: 24px;
	color: #1b1b1b;
	line-height: 37px;
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-family: 'Rany-Bold';
}
.ready .form li{
	margin-top: 24px;
}
.ready .form li .text{
	background: #eeeeee;border: none;
	border-radius: 5px;
	padding: 0 20px;
	box-sizing: border-box;
	font-size: 18px;
	color: #898989;
	height: 50px;
	width: 100%;
}
.ready .form .sub{
	width:290px ;
	height: 50px;
	border-radius: 5px;
	background: #309B58;text-align: center;
	line-height: 50px;
	border: none;
	font-size:22px ;
	color: #ffffff;
	margin: 0 auto;
	
	display: block;
	cursor: pointer;
	font-family: 'Rany-Bold';
}
.ready .form h3{
	font-size: 14px;
	text-align: center;
	color: #1b1b1b;
	line-height: 32px;
}
.h_fban{
	height: 380px;
	text-align: center;
	position: relative;
}
.h_fban:before{
	content: "";
	display: block;
	position: absolute;
	left: 0;right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0,0,0,0.54);
}
.h_fban .txt{
	position: absolute;
	left: 0;right: 0;
	top: 50%;z-index: 11;
	transform: translateY(-50%);
}
.h_fban .txt h2{
	font-size: 36px;
	color: #ffffff;
	line-height: 42px;
}
.h_fban .txt a{
	display: block;
	margin: 25px auto;
	border-radius: 38px;
	line-height:72px ;
	height: 72px;
	width: 235px;
	text-align: center;
	font-size:24px ;
	color: #ffffff;
	background: #4e74ff;
	display: block;
	text-transform: uppercase;
}

.footer{
	background: #1c1c1c;
	padding-top: 70px;
	overflow: hidden;
	position: relative;z-index: 99;
}
.footer .lts{
	float: left;
	width:50% ;
}
.footer .rts{
	float: right;
	width:50% ;
}
.footer .lo{
	margin-bottom: 30px;
}
.footer .lts p{
	font-size:16px;
	color: #999;
	line-height: 28px;
}
.footer .lts a.more{
	display: block;
	margin: 45px 90px 0 0 ;
	line-height:34px;
	width: 137px;
	height: 34px;
	font-size: 16px;
	color: #999;
	text-align: center;
	border: 1px solid #999;
	border-radius: 5px;
}
.footer .rts li{
	float: left;
	margin-left: 55px;
}
.footer .rts ul{
	float: right;
	margin: 10px 0 30px;
}
.footer .rts p{
	font-size: 16px;
	color: #999;
	line-height:36px;
	text-align: right;
}
.footer .rts p a{
	color: #999;
}
.footer .rts p a:hover{
	color: #fff;
}
.footer .coopyright{
	margin-top: 75px;
	border-top: 1px solid #282828;
}
.footer .nav{
	float: left;
	width: 50%;
}
.footer .nav li{
	float: left;
	margin-right: 35px;
}
.footer .nav li a{
	font-size: 14px;
	color: #999;
	line-height: 54px;
	margin-bottom: 6px;
	display: block;
}
.footer .coopyright p{
	float: right;
	font-size: 14px;
	color: #999;
	line-height: 54px;
	width: 50%;
	text-align: right;
}
.banner_b{
	height: 1080px;
	position: relative;
}
.w_header .naver li a{
	color: #fff;
}
.w_header .naver li.nli a{
	background: url(../images/ico7.png) no-repeat right center;
}
.banner_b .txt{
	width: 600px;
	position: absolute;
	left: 160px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}
.banner_b .wrap{
	position: relative;
	height: 100%;
}
.banner_b .txt h2{
	font-size: 60px;
	color: #ffffff;
	line-height: 80px;
	margin-bottom:70px ;
	font-weight: bold;
}
.banner_b .txt p{
	font-size:24px;
	color: #ffffff;
	line-height:30px;
}
.arrow{
	position: absolute;
	left: 0;right: 0;
	bottom:26px;
	width:50px ;
	height: 70px;
	z-index: 11;
	cursor: pointer;
	margin: 0 auto;
	background: url(../images/ic10.png) no-repeat center;
	-webkit-animation: bounce-up 1.5s linear infinite;
    animation: bounce-up 1.5s linear infinite;
}
.case_list{
	padding: 145px 0 75px;
}
.case_list li{
	float: left;
	margin: 0 60px 60px 0;
	width: calc((100% - 120px)/3);
	box-shadow: 0 10px 20px 10px #d4d4d4;
	border-radius: 10px;
	background: #fff;
	overflow: hidden;
	padding-bottom: 35px;
}
.case_list li:nth-child(3n){
	margin-right: 0;
}
.case_list .wrap{
	padding: 0 120px;
	box-sizing: border-box;
}
.case_list li .imgs{
	height: 405px;
	overflow: hidden;
}
.case_list li img{
	width: 100%;
	display: block;
	transition: all 0.4s;
}
.case_list li:hover img{
	transform: scale(1.1);
} 
.case_list li h2{
	font-size: 26px;
	color: #1b1b1b;
	line-height: 46px;
	padding: 55px 40px; word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
}
.case_list li h4{
	 word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
font-size: 24px;
color: #1b1b1b;
line-height:42px ;
padding: 0 40px;
}

.h_banner{
	height: 850px;
	position: relative;
	background-size: cover !important;
}
.h_banner .btn a{
	position: absolute;
	left: 0;right: 0;
	bottom: 125px;
	z-index: 1;
	width:360px ;
	height: 74px;
	border-radius: 37px;
	text-align: center;
	display: block;
	margin: 0 auto;
	font-size:24px ;
	color: #ffffff;
	background: #4e74ff;
	line-height: 74px;
}
.h_how{
	background: url(../images/bg2.jpg) no-repeat center bottom #eeefef;overflow: hidden;padding-top: 70px;
}
.h_how .wrap{
	width:950px ;
}
.h_how h2{
	font-size: 43px;
	color: #1b1b1b;
	line-height: 60px;
	margin-bottom: 25px;
	text-align: center;
}
.h_how p{
	font-size:22px;
	color: #898989;
	line-height: 30px;
	text-align: center;
}
.video{
	position: relative;
	margin-top: 70px;
}
.video .btn{
	background: url(../images/vicon1.png) no-repeat 32px center rgba(0,0,0,0.5);width:102px ;
	height: 102px;cursor: pointer;
	border-radius: 50%;
	position: absolute;
	left: 0;right: 0;margin: 0 auto;
	top: 50%;transform: translateY(-50%);
}
.h_how .demo a{
	width: 295px;
	height: 72px;
	text-align: center;
	border-radius: 36px;
	background: #4e74ff;
	line-height: 72px;
	display: block;
	margin: 45px auto 70px;
}
.h_how .demo a span{
	display: inline-block;
	padding-right: 38px;
	background: url(../images/icon7.png) no-repeat right center;
	font-size: 24px;
	color: #ffffff;
	line-height: 72px;
	transition: all 0.3s;
}
.h_app{
	padding:100px 0 80px;
}
.h_app h2{
	font-size: 40px;
	color: #000000;
	text-align: center;
	line-height: 60px;
	margin-bottom: 75px;
}
.h_app .app_hd{
	background: url(../images/ph.png) no-repeat center top;
	padding-top: 80px;
}
.h_app .app_hd ul{
	position: relative;
	height: 200px;
}
.h_app .app_hd li{
	position: absolute;
	right: 50%;
	margin-right:205px ;
	padding-right: 60px;
	width: 400px;
	text-align: right;
	box-sizing: border-box;
	cursor: pointer;
	transition: all 0.3s;
}
.h_app .app_hd li:hover{
	transform: translateY(-10px);
}
.h_app .app_hd li:nth-child(2n){
	position: absolute;
	left: 50%;right: auto;
	margin-right: 0;
	padding: 0;
	padding-left: 60px;
	margin-left: 205px;
	text-align: left;
}
.h_app .app_hd li:hover h3{
	color: #4e74ff;
}
.h_app .app_hd li h3{
	font-size:24px ;
	color: #000000;
	line-height: 34px;
	margin-bottom: 10px;
}
.h_app .app_hd li p{
	font-size:18px ;
	color: #898989;
	line-height: 22px;
}

.h_app .btn a{
	width: 295px;
	height: 72px;
	text-align: center;
	border-radius: 36px;
	background: #4e74ff;
	margin: 0 auto;
	display: block;
}
.h_app .btn a span{
	display: inline-block;
	padding-right: 38px;
	background: url(../images/icon7.png) no-repeat right center;
	font-size: 24px;
	color: #ffffff;
	line-height: 72px;
	transition: all 0.3s;
}
.h_app h4{
	text-align: center;
	margin: 45px 0 40px;
}
.h_app h4 span{
	font-size: 40px;
	color: #000000;
	line-height: 100px;
	display: inline-block;
	padding-left: 110px;
	background: url(../images/i11.png) no-repeat -10px;
}
.h_app .btns{
	text-align: center;padding-bottom: 80px;
}
.h_app .btns dd{
	display: inline-block;
	margin: 0 25px;
}

.h_attr{
	background: #eeeeee;
	padding: 60px 0 90px;
	overflow: hidden;
}
.h_attr h2{
	text-align: center;
	font-size: 40px;
	color: #000000;
	line-height: 60px;
}
.h_attr ul{
	overflow: hidden;
	margin-top: 65px;
}
.h_attr li{
	float: left;
	width: calc((100% - 182px)/3);
	margin-right: 90px;
	margin-bottom: 80px;
}
.h_attr li a{
	display: block;
}
.h_attr li a .tx{
	padding-bottom: 20px;
}
.h_attr li:nth-child(3n){
	margin-right: 0;
}
.h_attr li img{
	width: 100%;
	display: block;
	transition: all 0.4s;
}
.h_attr li:hover img{
	transform: scale(1.05);
}
.h_attr li .imgs{
	height: 274px;
	overflow: hidden;
}
.h_attr li h3{
	font-size:26px ;
	color: #000000;
	line-height:30px ;
	height: 60px;
	overflow: hidden;
	padding-top: 25px;
	margin-bottom: 15px;
	transition: all 0.3s;
}
.h_attr li p{
	font-size:18px ;
	color: #888888;
	line-height: 24px;
	height: 92px;
	transition: all 0.3s;
	overflow: hidden;
}
.h_worldwide{
	background: url(../images/map.png) no-repeat center;
	padding: 80px 0 55px;
}
.h_worldwide h2{
	font-size:40px ;
	color: #000000;
	text-align: center;
	line-height: 50px;
}
.h_worldwide ul{
	margin-top:35px;
	text-align: center;
	display: block;
}
.h_worldwide li{
	display: inline-block;
	width:450px ;
	height: auto;
	margin:0 22px 26px;
	background: #fff;
	border-radius:35px;
	overflow: hidden;
box-shadow: 0 5px 10px 5px #e2e5f2;
transition: all 0.4s;
position: relative;
top: 0;
}
.h_worldwide li:hover{
	top: -10px;
}
.h_worldwide li .imgs{
	height:267px ;
	overflow: hidden;
}
.h_worldwide li img{
	display: block;
	width: 100%;
	transition: all 0.3s;
}
.h_worldwide li h4{
	font-size:24px;
	color: #898989;
	text-align: center;
	line-height:70px;
	word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
transition: all 0.3s;
}
.h_worldwide .btns a{
	width: 330px;
	height: 66px;
	border-radius: 33px;
	text-align: center;
	line-height: 66px;
	display: block;
	margin:55px auto 0;
	background: #4e74ff;
	color: #ffffff;font-size: 24px;
}
.h_test{
	padding: 70px 0 100px;
	background: #eeeeee;
}
.h_test h2{
	font-size:40px ;
	color: #000000;
	text-align: center;
	line-height: 50px;
}
.h_test .ht_swiper{
	position: relative;
	overflow: hidden;
	margin: 70px 60px ;
	padding: 20px;
}
.h_test .posi{
	position: relative;
}
.h_test .next,
.h_test .prev{
	position: absolute;
	left: 0;top: 50%;
	background: url(../images/ico9.png) no-repeat center;
	height: 40px;width: 22px;
	cursor: pointer;
	transform: rotate(180deg);
	opacity: 0.6;
	margin-top: -20px;
}
.h_test .next:hover,
.h_test .prev:hover{
	opacity: 1;
}
.h_test .next{
	left: auto;
	transform: rotate(0);
	right: 0;
}
.h_test li{
	width: 685px;
	height: 415px;
	background: #fff;
	border-radius: 5px;
	box-sizing: border-box;
	padding:25px 60px 0;
	box-shadow: 0 5px 10px 5px #dfe2ee;
}
.h_test li h3{
	font-size:20px;
	color: #333333;
	line-height:32px;
}
.h_test li h5{
	font-size:18px;
	color: #888888;
	line-height:32px;
}
.h_test li i{
	display: block;
	margin: 20px 0 ;
}
.h_test li p{
	font-size:15px ;
	color: #888888;
	line-height: 20px;
}
.h_products{
	padding: 70px 0;
}
.h_products h2{
	font-size:40px ;
	color: #000000;
	text-align: center;
	line-height: 50px;
}
.h_products ul{
	margin-top: 50px;
}
.h_products li{
	float: left;
	width: calc((100% - 62px)/3);
	margin-right: 30px;margin-bottom: 20px;
}
.h_products li:nth-child(3n){
	margin-right: 0;
}
.h_products li img{
	display: block;
	width: 100%;
	transition: all 0.3s;
}
.h_products li a:hover img{
	transform: scale(1.03);
}
.h_products li a{
	display: block;
}
.h_products li .imgs{
	height:435px ;
	overflow: hidden;
	box-shadow: 0 5px 10px 5px #eff2ff;
	border-radius: 5px;
}
.h_products li .more a{
	display: block;
	margin:45px auto;
	width: 320px;
	height: 64px;
	border-radius: 32px;
	text-align: center;
	line-height: 64px;
	font-size: 22px;
	color: #ffffff;
	background: #4e74ff;
}
.header{
	transition: all 0.3s;
}
.header.active{
	background: #fff;
}
.header.w_header.active{
	background: #000;
}
.header.active_on{
	background: #fff;
}
.header.w_header.active{
	background: #000;
}
.logo2{
	display: none;
}
/*.h_worldwide li:hover,*/
.h_products li .more a:hover,
/*.h_worldwide .btns a:hover,*/
.h_fban .txt a:hover,
.ready .form .sub:hover,
.h_app .btn a:hover,
.h_banner .btn a:hover{
	background: #b13c2e;
}
.h_app .btn a:hover span,
.h_how .demo a:hover span{
	padding-right: 25px;
}
.h_attr li a:hover{
	
}
.footer .lts a.more:hover{
	background: #fff;
	color: #000;
	border-color: #fff;
}
.footer .nav li a:hover{
	color: #fff;
}
/*.h_worldwide li:hover h4{
	color: #fff;
}*/
.h_worldwide li:hover img{
	transform: scale(1.05);
}
.re_ban{
	height: 850px;
}
.banner .txt1 h2{
	border-bottom: 2px solid #1b1b1b;
	text-transform: inherit;
	padding-bottom: 20px;
}
.ready .ovs{
	padding-top: 64px;
	padding-bottom: 53px;
}
.re_be{
	padding: 60px 0;
}
.re_be h2{
	font-size: 48px;
	color: #333333;
	text-align: center;
	line-height: 64px;
	margin-bottom: 50px;
}
.re_be ul{
	text-align: center;
}
.re_be li{
	display: inline-block;
	width: 430px;
	display: inline-block;
	margin: 0 25px;
	box-shadow:0 5px 10px 5px #f0f4fa ;
	margin-bottom: 50px;
	box-sizing: border-box;
	padding: 0 15px;
	vertical-align: middle;
}
.re_be li .icon{
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 3px solid #4e74ff;
	margin: 25px auto 0;
	position: relative;
	margin-bottom: 20px;
}
.re_be li .icon img{
	display: block;
	position: absolute;
	left: 0;right: 0;
	top: 50%;transform: translateY(-50%);
	margin: 0 auto;
}
.re_be li h4{
	font-size:24px ;
	color: #333333;
	line-height:30px ;
	height: 90px;
	padding-bottom:18px;
}
/*.h_attr li .tx{
	transition: all 0.3s;
}
.h_attr li:hover .tx{
	padding: 0 30px;background: #fff;
	padding-bottom: 20px;
}*/
.app_hd{
	position: relative;
}
.app_hd .imgs{
	position: absolute;
	left: 0;right: 0;
	top: 0;
	display: block;
	width: 370px;
	margin: 0 auto;
}
.app_hd .imgs dd{
	position: absolute;
	left: 0;right: 0;
	top: 0;
	z-index: 1;
	display: none;
}
.app_hd .imgs dd img{
	display: block;
	margin: 0 auto;
}











/*新增*/


.uit_mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.6);
    bottom: 0;
    z-index: 1111;
    display: none;
}
.tc_mask {
    background: url(../images/q_img25.jpg) no-repeat center top #FFFFFF;
    width: 756px;
    border-radius: 5px;
    position: fixed;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1112;
    margin: 0 auto;
    padding-bottom: 30px;
    display: none;
    padding-top: 15px;
}

.tc_mask .ty {
    font-size: 32px;
    color: #FFFFFF;
    line-height: 48px;
    text-align: center;
}
.tc_mask .uit_form {
    padding-top: 45px;
    width: 642px;
    margin: 0 auto;
}
.tc_mask .uit_form li {
    margin-bottom: 5px;
    overflow: hidden;
}
.uit_form li .lt {
    float: left;
    width: 48%;
}
.uit_form li label {
    font-size: 16px;
    color: #333333;
    line-height: 36px;
}
.uit_form li .t4, .uit_form li .sel, .uit_form li .se1, .uit_form li .t3, .uit_form li .t2, .uit_form li .t1 {
    width: 100%;
    height: 46px;
    font-size: 16px;
    color: #333333;
    border: 1px solid #cccccc;
    background: none;
    border-radius: 5px;
    padding: 0 20px;
    box-sizing: border-box;
}
.uit_form li .rt {
    float: right;
    width: 48%;
}
.tc_mask .btns {
    background: url(../images/mc_ico1.png) no-repeat center;
    width: 31px;
    height: 31px;
    cursor: pointer;
    position: absolute;
    z-index: 11;
    right: 30px;
    top: 30px;
    transition: all 0.3s;
}
.uit_form li .t4 {
    height: 84px;
    padding: 15px 20px;
    resize: none;
    line-height: 26px;
    margin-top: 15px;
    font-family: "Microsoft YaHei",sans-serif;
    font-size: 16px;
	color: #333333;
	border: 1px solid #cccccc;
	background: none;
	border-radius: 5px;
}
.tc_mask .btns {
    background: url(../images/mc_ico1.png) no-repeat center;
    width: 31px;
    height: 31px;
    cursor: pointer;
    position: absolute;
    z-index: 11;
    right: 30px;
    top: 30px;
    transition: all 0.3s;
}
.uit_form .sub {
    margin: 20px auto 0;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    text-align: center;
    font-size: 20px;
    color: #FFFFFF;
    background: rgba(91,136,253,0.6);
    border: none;
    display: block;
    cursor: pointer;
    transition: all 0.4s;
}
.tc_mask .uit_form .sub {
    background: #4E74FF;
}


.mask_video{
	position: fixed;
	left: 0;right: 0;
	top: 50%;
	width: 1000px;
	margin: 0 auto;
	background: #fff;
	box-sizing: border-box;
	transform: translateY(-50%);
	display: none;
	z-index: 999999;
}
.mask_video .icon{
	background: url(../images/mc_ico1.png) no-repeat center;
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: absolute;
	right: -40px;
	top: -40px;z-index: 11;
}

.h_test .ht_swiper ul{
	height: auto;
}
.h_swip ul{
	height: auto;
}

.swiper-wrapper{
	height: auto;
}
.h_test li{
	border: 1px solid rgba(255,255,255,0);
}
.h_test li:hover {
    border-color: #d5deff;
}


.ad_top{
	position: fixed;
	right: 25px;
	bottom: 30%;
	z-index: 1111;
}
.ad_top li{
	margin-bottom:15px;
	text-align: right;
}
.ad_top li a{
	height: 60px;
	border-radius:30px;
	display: inline-block;
	overflow: hidden;
	position: relative;
	background: #0189ff;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 60px;
	color: #fff;
	padding: 0 10px;
	text-transform: uppercase;
	transition: all 0.3s; 
	width: 60px;
	box-sizing: border-box;
	text-align: center;
}
.ad_top li a span{
	display: block;
	float: left;
	background: #0189ff;position: relative;
	z-index: 11;
}
.ad_top li a i{
	width: 0;
	float: left;
	transition: all 0.3s;
	padding-right: 0;
	overflow: hidden;
	display: block;
}
.ad_top li.ad_demo a:hover i{
	width: 75px;
	padding-right: 5px;
}
.ad_top li.ad_demo a:hover{
	width: 140px;
}
.ad_top li a img{
	display: block;
	width: 42px;
	position: absolute;
	left: 0;right: 0;
	top: 50%;
	transform: translateY(-50%);z-index: 1;
	margin: 0 auto;
}



.add_lists{
	background: url(../images/bg3.jpg) no-repeat center;
	box-sizing: border-box;
	padding-top: 80px;
		background-size: cover !important;
		padding-bottom: 90px;
}
.add_lists li{
	float: left;
	width: calc((100% - 70px)/5);
	margin-right: 17px;
	/*border-radius: 5px;*/
	overflow: hidden;
	background: #fff;
}
.add_lists li:nth-child(5n){
	margin-right: 0;
}
.add_lists ul{
	overflow: hidden;
	margin-top: 30px;
}
.add_lists li p{
	font-size: 16px;
	color: #000000;
	line-height: 22px;
	height: 110px;
	overflow: hidden;
	margin: 13px 20px 20px;
}
.add_lists li .imgs{
	/*height: 202px;*/
	overflow: hidden;
}
.add_lists li img{
	width: 100%;
	display: block;
	height: 100%;
	transition: all 0.3s;
}
.add_lists li:hover img{
	transform: scale(1.05);
}
.add_lists h2{
	text-align: center;
	font-size: 40px;
	color: #ffffff;
	line-height: 60px;
}


.b_logo{
	display: none;
}
.active .w_logo{
	display: none;
}
.active .b_logo{
	display: block;
}

.errorcomm{
	text-align:center;font-size:12px;padding:0px;
	display:none;color:#ff0000;
	margin-bottom: 20px;
}

/* 新增 */

.yf_bgs {
    height: 410px;
	background-size: cover !important;
	position: relative;
}
.yf_bgs .txt {
    padding: 0 185px;
}
.yf_bgs .txt {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;z-index: 22;
    text-align: center;
}
.yf_bgs li {
    float: left;
    width: 50%;
    border-right: 1px solid rgba(255,255,255,0.17);
    box-sizing: border-box;
}
.yf_bgs li:nth-child(2n){
	border: none;
}
.yf_bgs p {
    font-size: 20px;
    color: #fff;
    line-height: 26px;
    margin-top: 20px;
	height: 90px;
}
.yf_bgs .txt .btn {
    display: inline-block;
    line-height: 58px;
    width: auto;
    padding: 0 30px;
    height: 58px;
    background: #4e74ff;
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    margin: 25px auto 0;
    border-radius:30px;
}
.yf_bgs::before{
	content: "";
	display: block;
	position: absolute;
	left: 0;right: 0;
	top: 0;bottom: 0;
	z-index: 1;
	background: rgba(0,0,0,0.7);
}

.d_banner {
	height: 460px;
} 
.california {
	padding: 70px 0 80px;
}
.california .hd h2 {
	font-size: 40px;line-height: 66px;color: #000;font-weight: bold;border-bottom: 4px solid #4e74ff;
	font-style: italic;display: inline-block;
}
.california .hd ul{
	margin: 50px 0;
}
.california .hd ul li {
	float: left;width: calc((100% - 42px)/3);
	margin-right: 20px;margin-bottom: 20px;
	padding: 38px 24px 24px;box-sizing: border-box;
	box-shadow: 0 0 10px 5px #f5f7ff;height: 286px;
}
.california .hd ul li:nth-child(3n) {
	margin-right: 0;
}
.california .hd ul li h3 {
	font-size: 24px;line-height: 28px;color: #4e74ff;font-weight: bold;margin-bottom: 10px;
	height: 56px;overflow: hidden;
}
.california .hd ul li p {
	font-size: 16px;line-height: 25px;color: #434343;height: 150px;overflow: hidden;
}
.ukbors{
	margin: 0 120px 50px;
	background: url(../images/border-pc.png) no-repeat center/100% 100% ;
	padding: 35px 50px 50px;
}
.ready .ready .ovs{
	overflow: hidden;

}
.ukbors h2{
	text-align: center;
	font-size: 27px;
	line-height: 1.7;
	color: #1b1b1b;
	font-weight: bold;
	margin-bottom: 20px;
}
.ukbors h2 i{
	display: inline-block;
	position: relative;
}
.ukbors h2 i::after,
.ukbors h2 i::before{
	content: "";display: block;
	background: url(../images/icos2.png) no-repeat center;
	position: absolute;
	width: 67px;
    height: 35px;
	left: -75px;top: 50%;
	margin-top: -14px;z-index: 1;
}
.ukbors h2 i::after{
	background: url(../images/icos3.png) no-repeat center;
	left: auto;right: -75px;
}
.ukbors .ukdels{
	font-size:18px ;
	line-height: 1.5;
	color: #1b1b1b;
	font-family: 'OPPOSans-L';
}
.ukbors .ukdels a{
	color: #0000ee !important;
	text-decoration: underline !important;
}
.uaweb{
	display: none;
}
.banner{
	overflow: hidden;
	height: 47.9375vw;
}
.uaweb .log{
	margin: 30px auto;
}


.imgcap{
	display: flex;
    justify-content: space-between;
    width: 77%;
}
.capImg{
	margin-left: 20px;
}

.ra label{
	margin-left: 10px;
    position: absolute;
    width: 300px;
    line-height: 19px;
    font-size: 13px;
    font-family: 'OPPOSans-L';
}

.ra  input{
	width: 16px;
    height: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/unsel.png) no-repeat top center;
    background-size: 100%;
}
.ra input:checked{
	width: 16px;
    height: 16px;
    background:url(../images/seleced.png)no-repeat top center;
    background-size:100%;
}
.note{
	margin-left: 25px !important;
}
.note span{
	font-family: 'OPPOSans-B';
}
::placeholder,select option, select {
	color: #898989; /* 提示语颜色 */
	font-size: 14px; /* 提示语字体大小 */
	font-family: 'OPPOSans-L';
}
.subBox{
	margin-top: 110px;
}
.rain-img {
	position: absolute;
	bottom: -465px;
	z-index: 1001;
}
.footer .nav {
	height: 0px !important;
}
.footer .nav ul {
	margin-top: 0 !important;
}
.footer {
	font-family: 'Robotol', "Microsoft YaHei", sans-serif;
}
@font-face{
	font-family: 'Robotol';
	src: url('../fonts/roboto-light-10.ttf');
	src: url('../fonts/roboto-light-10-webfont.woff');
  }
